@charset='shift_jis';

#indexAside h3 {font-weight:normal;font-size:12px;color:#333333;background:url(/res/img/pc/common/bg_til.jpg) left center no-repeat;background-size:12px;line-height:1.4;padding-left:14px;margin-bottom:7px;}

/** 右カラム **/
#indexAside {width:252px;display:inline;float:right;margin:0 0 60px 0;}
#indexAside .bn p {margin-bottom:20px;}
#indexAside .bn .bn2 {margin-bottom:8px;}

/** SNS **/
#snsa {margin-bottom:5px;}
#snsa ul {width:100%;}
#snsa li {float:left;margin-bottom:5px;width:50%;}
#indexAside .sns {padding-bottom:5px;}
#indexAside .sns li {float:left;margin:0 auto;width:120px;}

/** SNS Official **/
#snsOfficial.sec.bgg {padding:4px 4px 2px;line-height:1;font-size:1px;}
#snsOfficial.sec.bgg li {float:left;height:42px;margin-bottom:2px;}
#snsOfficial.sec.bgg li.odd {margin-right:2px;}
#snsOfficial.sec.bgg li a {padding:0;background:none;}

#indexAside .info {padding:14px;}
#indexAside .info .date {font-size:90%;color:#666;}
#indexAside .info .text {color:#333;text-decoration:underline;line-height:1.2;margin:0 0 10px 0;}
#indexAside .info .text a {text-decoration:underline;line-height:1.5;}

/*?E?J????
------------------------------------------------------------------------------------------------*/
#indexAside { width:250px;display:inline;float:right;}

.sec.bgg .secInner {border:1px solid #F2F2F2;background:#FFF;padding:14px;}
.sec.bgg h4 {margin-bottom:12px;}

/*bn
===================*/
.sec.bgg.bn p {margin-bottom:8px !important;}
.sec.bgg.bn p.last {margin-bottom:0 !important;}
.sec.bgg.bn p a {border: 1px solid #CCC;display: inline-block;/**/*display: inline;*zoom: 1;/**/}
.sec.bgg.bn p a.bdrnone{border:1px solid #F8F8F0;}
.sec.bgg.bn p a:hover {border: 1px solid #8099E6;}

/*list
===================*/
.sec.bgg li {margin-bottom:3px;}
.sec.bgg li a {font-size:12px;padding-left:7px;background:url(/res/img/pc/common/ic_arrow01.gif) left 0.4em no-repeat;text-decoration:none;display: inline-block;/**/*display: inline;*zoom: 1;/**/}

/*faq
===================*/
.sec.bgg.faq {}
.sec.bgg.faq .infoHeader {position:relative;}
.sec.bgg.faq .infoHeader .btn_list {position:absolute;top:5px;right:0;font-size:10px;}
.sec.bgg.faq .infoHeader .btn_list a {font-size:10px;padding-left:7px;background:url(/res/img/pc/common/ic_arrow.gif) left center no-repeat;}

/*info
===================*/
.sec.bgg.info {}
.sec.bgg.info .infoHeader {position:relative;}
.sec.bgg.info .infoHeader .btn_list {position:absolute;top:5px;right:0;font-size:10px;}
.sec.bgg.info .infoHeader .btn_list a {font-size:10px;padding-left:7px;background:url(/res/img/pc/common/ic_arrow.gif) left center no-repeat;}
.sec.bgg.info dl {font-size:12px;margin-bottom:10px;padding-bottom:0px;border-bottom:1px dotted #B1B1B1;}
.sec.bgg.info dl.first {margin:0;padding:0;border:none;}
.sec.bgg.info dt {color:#808080;}

/*右カラム よくある質問検索*/

.search_keyword {
  float: left;
  position: relative;
  overflow: hidden;
  min-width: 15px;
  width:188px;
}
.search_keyword .search_keyword-input {
  width: 180px;
  height: 23px;
  padding: 0;
  background-color: #fff;
  font-size: 12px;
  float: right;
  -webkit-appearance: none;
  border: 1px solid #ccc;
}

.search_keyword .search_keyword-btn {
  position: absolute;
  top: 0;
  right: 0;
  width: 26px;
  height: 26px;
  text-indent: -9999px;
  background: url(/res/img/pc/common/btn_header_search.png) no-repeat 0 0;
  border: none;
}

.search_keyword-btn:hover {
  cursor: pointer;
  background-position: -26px 0;
}
.sec.bgg .secInner2 {border:1px solid #F2F2F2;background:#FFF;padding-top:14px; padding-left:14px; padding-right:14px; padding-bottom:8px;}

/* Add 2016
========================*/
.ic_arrow01{
	background: transparent url("/res/img/pc/common/ic_arrow01.gif") no-repeat scroll left 0.4em;
	text-decoration: none;
	display: inline-block;
}

.faqTitle{
	width: 150px;
	height: 15px;
}
.infoTitle{
	width: 158px;
	height: 19px;
}
.fbT-POINT, .twtT-POINT, .mxT-POINT, .gglT-POINT{
	width: 119px;
	height: 42px;
}